Subject: Re: Lite5200B I2S driver

From: Sylvain Munaut <[email-masked]>
Date: Tue, 12 Dec 2006 20:22:59 +0100

Pedro Luis D. L. wrote:
> Hi all,
>
> I´m working with a Lite5200B EVB, trying to atach an audio output to a PCM 
> 1680 from Texas Instruments.
> At this moment I am using the patched 2.6.16.11-rt18 kernel that comes with 
> Freescale BSP.
> I´ve tried to develop an I2S driver for the platform with no results. I´m 
> afraid that my driver devolping skills are still too low.
>
> Anybody knows a working I2S driver for this board that can throw any 
> audiooutput through PSCs?
>
> Any help or indication would be apreciated
I've never seen one.

I'm currently working on a AC97 driver, maybe once it's done you can use
it as a base.
It's pretty early so don't excepect anything before a while ;)

I'm pretty sure some part could be shared between the two ...

    Sylvain